.site_title_h1{
	background: 
		linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), 
		url(imgs/blog/bg-form3.jpg);
	margin-bottom: 30px;
	color: #fff;
	padding: 30px 0;
}

.site_title_h1 h1{
	color: #fff;
	font-weight: 800;
}

.index-title{
    text-align: center;
    margin-bottom: 50px;
}

.furniture-service .desc{
	text-align: center;
    font-size: 18px;
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 50px;
}

footer{
  margin-top: 50px;
}

.sort_cat .title{font-weight: 500px}
.sort_cat a{padding: 0 5px}
.sort_cat a:hover{color: var(--clr-theme-primary);}

/* CSS для .popap_basket_added */
.popap_basket_added {
  position: fixed;
  background-color: #fff;
  border-radius: 3px;
  z-index: 10000;
  display: flex;
  padding: 15px;
  opacity: 0.98;
  transition: all 0.5s ease-in-out;
  width: 280px;
  right: -300px;
  top: 30px;
  transform: translateX(-50%);
  box-shadow: 0px 12px 36px rgba(0, 0, 0, 0.1);
}
.popap_basket_added img {
  height: 80px;
  width: 80px;
  object-fit: contain;
  object-position: center;
  margin-right: 10px;
  border-radius: 4px;
  background: #fff;
}
.popap_basket_added_inner {
  color: var(--clr-theme-primary);
  font-size: 14px;
}
.popap_basket_added_inner span {
  display: block;
  margin-bottom: 2px;
}
.popap_basket_added_inner strong {
  /* стили для названия, если нужны */
}

.product-content .status{
    color: #00bf05;
    text-align: center;
    position: relative;
    font-size: 14px;
}

.product-content .status .circule{
    
}


.portfolio-item h3{
    margin: 15px 0;
    font-size: 18px;
}

.portfolio-item:hover h3{
    color: var(--clr-theme-secondary);
}

.portfolio-gallery {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
    margin: 20px 0;
}

.portfolio-gallery a {
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
}

.portfolio-gallery a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: transform 0.3s ease;
}

.portfolio-gallery a:hover img {
    transform: scale(1.05);
}

/* Планшет */
@media (max-width: 992px) {
    .portfolio-gallery {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* Мобильный */
@media (max-width: 576px) {
    .portfolio-gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}